﻿
/*Logo va tim kiem*/
header
{
    text-decoration:none;
    font-style:normal;
}
#logovatimkiem
{
	background:black;
	height:150px;
	clear:both;
	position:relative;
}
#logovatimkiem #logo img
{
	height:190px;
	display:block;
	float:left;
	position:absolute;
	left:20px;
	z-index:20;
}
#logovatimkiem #timkiem
{
	position:relative;
	left:950px;
	top:70px;
	width:350px;
}
#logovatimkiem #call
{
	position:absolute;
	left:670px;
	top:65px;
	width:250px;	
	font-size:15px;
}
#logovatimkiem #call div
{
	width:140px;
	position:absolute;
	left:50px;
	top:-10px;
}
#logovatimkiem #call div p
{
	font-size:19px;
	font-weight:bold;
	color:#E25D33;
}
#logovatimkiem #call img
{
	height:40px;
	width:40px;
	height:40px;
}
.txtTimKiem
{
	position:relative;
	height:40px;
	width:300px;
    top: -13px;
    left: 0px;
}
.btnTimKiem
{
	position:relative;
	height: 40px;
	width:40px;
	background-image:url("http://localhost:1170/Image/searchico.png");
	background-size:cover;
	background-color:#FFF;
	display:inline-block;
}
#logovatimkiem #logomang
{
	position:absolute;
	height:56px;
	width:315px;
	left:270px;
	top:65px;
	border-bottom:2px #E25D33 solid;
	padding: 5px;
}
#logovatimkiem #logomang img
{
    display:inline;
    width:0px;
    height:0px;
    outline:none;
    padding:20px 20px 20px 20px;
    background-repeat:no-repeat;
	background-size:contain;
}
#logovatimkiem #logomang #facebook
{
	background-image:url("http://localhost:1170/Image/0361.png")
}
#logovatimkiem #logomang #youtube
{
	background-image:url("http://localhost:1170/Image/00111-youtube.png");
}
#logovatimkiem #logomang img:hover
{
	transition:all 1s;
}
#logovatimkiem #logomang #facebook:hover
{
	background-image:url("http://localhost:1170/Image/036-facebook.png");
}
#logovatimkiem #logomang #youtube:hover
{
	background-image:url("http://localhost:1170/Image/001-youtube.png");
}
#logovatimkiem #logomang #vitri
{
	background-image:url("http://localhost:1170/Image/022-periscope1.png")
}
#logovatimkiem #logomang #vitri:hover
{
	background-image:url("http://localhost:1170/Image/022-periscope.png");
}
#logovatimkiem #logomang #zalo
{
	background-image:url("http://localhost:1170/Image/zalo1.png");
}
#logovatimkiem #logomang #zalo:hover
{
	background-image:url("http://localhost:1170/Image/zalo.png");
}
#logovatimkiem #logomang #email
{
	background-image:url("http://localhost:1170/Image/d5ce03b9b26818e8020ad0972de98baa-email-round-icon-by-vexels1.png");
}
#logovatimkiem #logomang #email:hover
{
	background-image:url("http://localhost:1170/Image/d5ce03b9b26818e8020ad0972de98baa-email-round-icon-by-vexels.png");
}
#logovatimkiem #giohang img
{
    z-index:999;
	position:absolute;
	top:13px;
    left:1250px;
	height:30px;
}
#logovatimkiem #slogan
{
	border-radius:5px;
	position:absolute;
	width:253px;
	height:50px;
	left: 1020px;
	top:12px;
}
#logovatimkiem #slogan p 
{
	font-size:16px; 
	font-family:VNI-HLThuphap;
	color:#CCC;
	cursor:pointer;
	text-shadow:#ccc 1px 1px 1px;
    width: 206px;
}
#logovatimkiem #slogan p:hover
{
	color:white;
}
#mainmenu
{
    height:40px;
    background:#EEEDEA;
    box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    z-index:1;
}
#menu
{
	height:40px;
	display:block;
	clear:both;
	position:relative;
	text-align:center;
	z-index:999;
	background:#EEEDEA;
	margin-left:200px;
	transition:all 0.3s;
}
#menu ul
{
	list-style-type:none;
	display:inline;
	
}
#menu ul li
{
	background:#EEEDEA;
	display:inline-table;
	width:210px;
	line-height:40px;
}
#menu ul li a
{
	display:block;
	color:black;
	font-size:18px;
	height:auto;
	line-height:40px;
}
#menu ul li a:hover
{
	cursor:pointer;
	transition:all 0.3s;
	color:black;
	background:#DCD8CF;
	font-weight:bold;
	border-bottom:4px solid #206AB5;
	height:auto;
}
#menu ul li > .submenu
{
	display:none;
	position:relative;
	top:3px;
    color:black;
	font-size:18px;
	line-height:40px;  
}
#menu ul li:hover > .submenu
{
	display:block;
	transition:all 0.3s;
}
#menu ul li > .submenu .submenu2
{
	display:none;
	position:absolute;
	top:0px;
	left:212px;
}
#menu ul li:hover> .submenu2
{
	display:block;
}
.nutdangnhap
{
    position:absolute;
    top:125px;
    left:1150px;
    font-weight:bold;
    color:white;
}
.nutchao
{
    position:absolute;
    top:125px;
    left:1060px;
    font-weight:bold;
    color:white;
}
.nutdangky
{
    position:absolute;
    top:125px;
    left:1240px;
    font-weight:bold;
    color:white;
}